Index: src/UIElements/Menu/TextMenu/ActionMenuItem.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/ActionMenuItem.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/ActionMenuItem.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/DisplayMenuItem.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/DisplayMenuItem.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/DisplayMenuItem.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/MenuItem.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/MenuItem.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/MenuItem.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/SeparatorMenuItem.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/SeparatorMenuItem.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/SeparatorMenuItem.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/SubMenuItem.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/SubMenuItem.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/SubMenuItem.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/TxMenu.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/TxMenu.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/TxMenu.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/UIElements/Menu/TextMenu/TxMenuLeaveAction.cpp
===================================================================
--- src/UIElements/Menu/TextMenu/TxMenuLeaveAction.cpp	(revision 5ca6b5f0669fee6abb940c6b02f384ca2f8a16c7)
+++ src/UIElements/Menu/TextMenu/TxMenuLeaveAction.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
